.dark-mode.body,
.dark-mode button,
.dark-mode input,
.dark-mode select,
.dark-mode textarea,
.dark-mode h1,
.dark-mode a,.dark-mode p,.dark-mode span,
.dark-mode h2,
.dark-mode h3,
.dark-mode h4,
.dark-mode h5,
.dark-mode h6,
.dark-mode input[type="button"],
.dark-mode input[type="reset"],
.dark-mode input[type="submit"],
.dark-mode input[type="text"],
.dark-mode input[type="email"],
.dark-mode input[type="url"],
.dark-mode input[type="password"],
.dark-mode input[type="search"],
.dark-mode input[type="number"],
.dark-mode input[type="tel"],
.dark-mode input[type="range"],
.dark-mode input[type="date"],
.dark-mode input[type="month"],
.dark-mode input[type="week"],
.dark-mode input[type="time"],
.dark-mode input[type="datetime"],
.dark-mode input[type="datetime-local"],
.dark-mode input[type="color"],
.dark-mode textarea, 
.dark-mode input[type="text"]:focus,
.dark-mode input[type="email"]:focus,
.dark-mode input[type="url"]:focus,
.dark-mode input[type="password"]:focus,
.dark-mode input[type="search"]:focus,
.dark-mode input[type="number"]:focus,
.dark-mode input[type="tel"]:focus,
.dark-mode input[type="range"]:focus,
.dark-mode input[type="date"]:focus,
.dark-mode input[type="month"]:focus,
.dark-mode input[type="week"]:focus,
.dark-mode input[type="time"]:focus,
.dark-mode input[type="datetime"]:focus,
.dark-mode input[type="datetime-local"]:focus,
.dark-mode input[type="color"]:focus,
.dark-mode textarea:focus,
.dark-mode .screen-reader-text:focus,
.dark-mode .widget_archive a,
.dark-mode .widget_categories a,
.dark-mode .widget_recent_entries a,
.dark-mode .widget_meta a,
.dark-mode .widget_recent_comments li,
.dark-mode .widget_rss li,
.dark-mode .widget_pages li a,
.dark-mode .widget_nav_menu li a,
.dark-mode .wp-block-latest-posts li a,
.dark-mode .wp-block-archives li a,
.dark-mode .wp-block-categories li a,
.dark-mode .wp-block-page-list li a,
.dark-mode .wp-block-latest-comments li,
.dark-mode h1.entry-title,
.dark-mode .frontpage-block .entry-title a, 
.dark-mode .slide-title a,.dark-mode .trending-posts .entry-title a,
.dark-mode .latest-posts-wrapper .posts-column-wrapper .entry-title a,
.dark-mode .header-news-ticker-wrapper .post-title a ,
.dark-mode .entry-title a, .dark-mode .posted-on a,
.dark-mode .entry-cat .cat-links a,
.dark-mode .entry-meta a, .dark-mode .byline a,
.dark-mode .entry-footer a ,
.dark-mode #comments h2.comments-title,
.dark-mode #comments h3,
.dark-mode .comment-author .fn .url,
.dark-mode  #respond,
.dark-mode #top-navigation ul li a,
.dark-mode .purenote-menu-toogle a,
.dark-mode #np-site-mode-wrap a.light-mode span:after,
.dark-mode  #site-navigation ul li a,
.dark-mode .header-news-ticker-wrapper .news-ticker-posts-wrapper .post-title a, 
.dark-mode .header-news-ticker-wrapper .posted-on a,
.dark-mode .banner-tabbed-wrapper ul.banner-tabs li a,
.dark-mode .news-carousel-block .lSAction a,
.dark-mode .purenote-author-bio,
.dark-mode .trending-posts-wrapper .entry-title a, .dark-mode .latest-posts-wrapper .entry-title a,
.dark-mode .post-excerpt,.dark-mode .site-title a,
.dark-mode .header-news-ticker-wrapper .news-ticker-posts-wrapper .news-ticker-post-title a,.dark-mode .header-news-ticker-wrapper .posted-on a,
.dark-mode .navigation .nav-links .page-numbers,.dark-mode #header .search-icon a,
.dark-mode .navigation .nav-links a.page-numbers:hover,.dark-mode .navigation .nav-links .page-numbers.current,
.dark-mode .error-container > span:nth-of-type(1),.dark-mode .purenote-slider-block .lSAction>a,
.dark-mode .post-cat-item a:hover,.dark-mode .block-wrapper-button .block-label-button:hover,.dark-mode .purenote-banner-wrapper .purenote-slider-block .post-cat-item a:hover, .dark-mode .page-content,.dark-mode .entry-content,.dark-mode .entry-summary,.dark-mode .navigation .nav-links .page-numbers{color:#fff}body.dark-mode.custom-background,body.dark-mode,.dark-mode #respond,.dark-mode hr,.dark-mode pre,.dark-mode mark,.dark-mode ins,.dark-mode button,.dark-mode input[type="button"],.dark-mode input[type="reset"],.dark-mode input[type="submit"],.dark-mode .post-edit-link:focus,.dark-mode .screen-reader-text:focus,.dark-mode .header-search-wrapper .search-form-wrap .search-field,.dark-mode #respond,.dark-mode.purenote-site-layout--full-width.header-main-layout--two .header-ads-wrapper,.dark-mode.purenote-site-layout--boxed #page,.dark-mode.purenote-site-layout--full-width #page,.dark-mode.purenote-site-layout--boxed,.dark-mode.purenote-site-layout--separate .frontpage-block .block-wrapper,.dark-mode.purenote-site-layout--separate .secondary-content-wrapper .widget,.dark-mode.purenote-site-layout--separate #secondary .widget,.dark-mode.home.blog.purenote-site-layout--separate #secondary .widget,.dark-mode.purenote-site-layout--separate #left-secondary .widget,.dark-mode.home.blog.purenote-site-layout--separate #left-secondary .widget,.dark-mode #header,.dark-mode .is-sticky .bottom-header-wrapper,.dark-mode .sticky-header-sidebar,.dark-mode .sticky-header-widget-wrapper,.dark-mode .sticky-header-widget-wrapper .widget,.dark-mode #site-navigation ul.sub-menu li:hover,.dark-mode #site-navigation ul.children li:hover,.dark-mode #site-navigation ul.sub-menu li.current-menu-item,.dark-mode #site-navigation ul.sub-menu li.focus,.dark-mode #site-navigation ul.children li.focus,.dark-mode #site-navigation ul.sub-menu li.focus.current-menu-item,.dark-mode .header-search-wrapper .search-form-wrap,.dark-mode .header-news-ticker-wrapper .news-ticker-posts-wrapper.ticker-posts,.dark-mode.purenote-site-layout--separate .purenote-banner-wrapper .purenote-container,.dark-mode .purenote-slider-block .lSAction>a:hover,.dark-mode .post-cat-item a:hover,.dark-mode .block-wrapper-button .block-label-button:hover,.dark-mode .purenote-banner-wrapper .purenote-slider-block .post-cat-item a:hover,.dark-mode .news-carousel-block .lSAction a,.dark-mode.home #primary .purenote-site-layout--separate .archive-content-wrapper article,.dark-mode.purenote-site-layout--separate .post-author-box-wrapper,.dark-mode.single.purenote-site-layout--separate #primary article,.dark-mode.purenote-site-layout--separate .archive-content-wrapper article,.dark-mode .navigation .nav-links a.page-numbers:hover,.dark-mode .navigation .nav-links .page-numbers.current,.dark-mode .nav-links .nav-next a,.dark-mode .nav-links .nav-previous a,.dark-mode .page-content input[type="submit"],.dark-mode .button-back-home,.dark-mode #purenote-preloader,.dark-mode .post-cat-item a,.dark-mode .read-more-button a,.dark-mode .post-thumbnail-wrap .post-min-read,.dark-mode .is-sticky .site-logo-wrapper,.dark-mode .archive-content-wrapper article .purenote-post-content-wrap,.dark-mode .timeline-wrapper .single-post-wrapper,.dark-mode .purenote-web-stories .story-count{background-color:#000}.dark-mode .purenote-banner-wrapper .slide-content-wrap{background:#918f8f}.dark-mode .sidebar-menu-toggle-nav span,.dark-mode .purenote-slider-block .lSAction>a{background-color:#fff}.dark-mode.purenote-site-layout--separate .purenote-banner-wrapper .purenote-container,.dark-mode #np-site-mode-wrap a span,.dark-mode.purenote-site-layout--separate .frontpage-block .block-wrapper,.dark-mode.purenote-site-layout--separate .secondary-content-wrapper .widget,.dark-mode.purenote-site-layout--separate #secondary .widget,.dark-mode.home.blog.purenote-site-layout--separate #secondary .widget,.dark-mode.purenote-site-layout--separate #left-secondary .widget,.dark-mode.home.blog.purenote-site-layout--separate #left-secondary .widget,.dark-mode.single.purenote-site-layout--separate #primary article,.dark-mode.purenote-site-layout--separate .archive-content-wrapper article,.dark-mode .navigation .nav-links .page-numbers,.dark-mode .search-form-wrap.active-search,.dark-mode .header-news-ticker-wrapper .news-ticker-posts-wrapper.ticker-posts,.dark-mode .is-sticky .bottom-header-wrapper,.dark-mode .bottom-header-wrapper{border:1px solid #3f3f3f}.dark-mode .post-cat-item a{color:#fff}